GAPCLEANER(1)

NAME
gapcleaner - Find the most-parsimonious ordering of indels

SYNOPSIS
gapcleaner <multi-FASTA or Stockholm alignment>

DESCRIPTION
gapcleaner from FSA 1.15.9

Find the most-parsimonious ordering of indels. Finds the minimal chain decomposition of the POSET of the alignment; this corresponds to minimizing the number of gap-openings across the sequences.

Input protein alignment must be in multi-FASTA or Stockholm format.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.